SolrQuery::setHighlightRequireFieldMatch
SolrQuery::setHighlightSimplePre
SolrQuery
PHP Manual

# SolrQuery::setHighlightSimplePost

Sets the text which appears after a highlighted term

### Description

public SolrQuery SolrQuery::setHighlightSimplePost ( string `$simplePost` [, string `$field_override` ] )

Sets the text which appears before a highlighted term

### Parameters

`simplePost`

  Sets the text which appears after a highlighted term

      The default is </em>

`field_override`

  The name of the field.